                                 
                             FINAL
                   COMMUNITY INVOLVEMENT PLAN
             TOWN OF PINES GROUND-WATER PLUME SITE
                         PINES, INDIANA
                          Prepared for
              U.S. Environmental Protection Agency
               Region 5 Office of Public Affairs
                   77 West Jackson Boulevard
                    Chicago, Illinois 60604
          TDD No.                  :    S05-0206-003
          Date Prepared                 :    December 2004
          Contract No.                  :    68-W-00-129
          Prepared by                   :    Tetra Tech EM Inc. 
          START Project Manager         :    Cheryl Vaccarello
          Telephone No.                 :    (847) 818-7178
          U.S. EPA CIC                  :    Janet Pope
          Telephone No.                 :    (312) 353-0628

                                CONTENTS
          
Section                                                      Page
1.0     INTRODUCTION . . . . . . . . . . . . . . . . . . . . . .1
2.0     SITE BACKGROUND. . . . . . . . . . . . . . . . . . . . .2
3.0     COMMUNITY BACKGROUND . . . . . . . . . . . . . . . . . .5
3.1     COMMUNITY PROFILE. . . . . . . . . . . . . . . . . . . .5
3.2     HISTORY OF COMMUNITY INVOLVEMENT . . . . . . . . . . . .6
3.3     COMMUNITY CONCERNS . . . . . . . . . . . . . . . . . . .7
4.0     COMMUNITY INVOLVEMENT PROGRAM OBJECTIVES . . . . . . . .9
5.0     COMMUNITY INVOLVEMENT ACTIVITIES . . . . . . . . . . . 10

Appendix
A    SITE MILESTONES AND SCHEDULE OF COMMUNITY INVOLVEMENT ACTIVITIES
B    U.S. ENVIRONMENTAL PROTECTION AGENCY CONTACTS, ELECTED OFFICIALS,      STATE OFFICIALS, LOCAL OFFICIALS, AND MEDIA CONTACTS
C    INFORMATION REPOSITORY 

                                  EXHIBIT

Exhibit                                                      Page
1    SITE LOCATION MAP . . . . . . . . . . . . . . . . . . . . 3

1.0     INTRODUCTION
This community involvement plan (CIP) was prepared as required under the federal Comprehensive Environmental Response, Compensation, and Liability Act (CERCLA), also referred to as Superfund.  The Superfund program provides funding and technical assistance to investigate and clean up hazardous waste sites that pose a risk to public health or the environment.  The Superfund program encourages active dialogue between communities affected by the release of hazardous substances and the agencies responsible for carrying out or overseeing remedial actions.

The U.S. Environmental Protection Agency (EPA) considers community involvement to be an important part of the Superfund program.  EPA conducts community involvement activities to (1) encourage open lines of communication between residents and EPA, as well as with local and state government officials; (2) inform communities about the Superfund program, site-specific studies, and the progress of site activities; and (3) involve the public in decision-making processes.

As part of its community involvement efforts, EPA conducts community assessments for each Superfund site to determine the specific issues and concerns of interest to local residents.  Issues and concerns are usually identified through interviews conducted with local residents, community and environmental groups, local officials, and businesses near a particular site.  After conducting a community assessment, EPA prepares a CIP that typically contains site background information, provides names and addresses of key community contacts, summarizes site-related concerns and issues of importance to the local community, and outlines specific community involvement program objectives and activities to address the concerns identified and to keep residents informed throughout the site cleanup process.

The Tetra Tech EM Inc. Superfund Technical Assessment and Response Team (START) has prepared this CIP in accordance with the requirements of Technical Direction Document (TDD) No. S05-0206-003, which EPA assigned to START.  The scope of this TDD was to conduct community involvement activities at the Town of Pines Ground-Water Plume (Pines) site in Pines, Porter County, Indiana.  This CIP is based primarily on interviews conducted by EPA in October 2002 with residents and other parties interested in activities at the Pines site.  In addition to this introduction, the CIP contains the following sections:

          Section 2.0, Site Background   This section provides an overview of the site's history           and operations, as well as past site investigations and cleanup work.

          Section 3.0, Community Background   This section provides a profile of the           population in Pines, Indiana; describes the history of community involvement in the site           cleanup; and summarizes community concerns about the site.

          Section 4.0, Community Involvement Program Objectives   This section describes           site-specific objectives developed in response to identified community concerns.

          Section 5.0, Community Involvement Activities   This section discusses specific           activities to be conducted to accomplish the objectives identified in Section 4.0.

In addition, Appendix A of the CIP provides a schedule of community involvement activities; Appendix B provides contact information for EPA, elected officials, and the media; and Appendix C lists the location of the information repository established for the site.

                     2.0     SITE BACKGROUND

The Pines site is located approximately two miles west of Michigan City, Indiana, and two miles south of Lake Michigan.  The Pines site is an area of approximately 2.24 square miles containing most of the Town of Pines and a portion of  the township area to the south of Pines (see exhibit 1).  

In April 2000, the Indiana Department of Environmental Management (IDEM) received a complaint from a Pines resident that water from her private well tasted foul.  In May 2000, IDEM sampled the well, and sampling results revealed the presence of several volatile organic compounds including benzene.  Benzene was present in the well ground water at concentrations above the EPA maximum contaminant level (MCL) for benzene.  MCLs are maximum permissible levels of contaminants in drinking water determined by EPA and used to regulate public water systems.  The following month, the well was resampled, along with other nearby residential wells.  The presence of benzene was confirmed in all wells sampled.  Based on sampling results, IDEM provided carbon filters to the residents whose well water contained benzene at concentrations that exceeded the MCL. 
 
In August 2000, IDEM contacted EPA about investigating the contamination under the Superfund program.  EPA and IDEM agreed that the Pines site warranted a Superfund site investigation, and in September 2000, IDEM sampled 29 private wells in the site area, including previously sampled wells.  

The sampling was conducted to determine if additional residential wells were impacted, verify previous sampling results, and determine if the site was eligible for inclusion on EPA's National Priorities List (NPL) of hazardous waste sites.  The NPL serves primarily as an information source for the States and the public to identify facilities or sites that seem to warrant remedial actions.  Inclusion on the NPL does not reflect a judgment on the activities of the owners or operators or require action by them, nor does it assign liability.  Subsequent government action is needed to initiate cleanup activities.  

Analytical results showed that two additional residential wells contained benzene at concentrations above the MCL, one well contained arsenic at a concentration above the MCL, and eight wells contained elevated levels of manganese.  Manganese does not have an MCL; however, EPA has removal action levels (RAL) for manganese.  EPA used RALs to determine whether alternate drinking water supplies should be provided to residents. 

In January 2001, IDEM referred the site to EPA's removal program.  During March and April 2001, EPA obtained permission from home and business owners to sample wells in the site area.  Four rounds of residential well sampling were conducted.  The sampling confirmed results from IDEM's previous sampling and identified elevated levels of methyl-tertiary-butyl-ether (MTBE), a gasoline additive.  Carbon filters were provided to all residents with wells containing contaminants at levels exceeding RALs.  In May 2001, EPA completed sampling and analysis activities.

In July 2001, IDEM collected drinking water samples from about 30 residential wells in the area to determine if the contamination was affecting additional wells.  Sampling results indicated that water in three additional residential wells contained elevated levels of lead.  IDEM gave these residents filters to remove the lead.  

In September 2001, IDEM conducted an expanded site investigation under a cooperative agreement with  EPA and sampled ground water in residential wells and groundwater monitoring wells installed around one of the area landfills.  Elevated levels of boron, manganese, and molybdenum were detected in some residential wells, in addition to contaminants detected previously.  

In January 2002, IDEM recommended that EPA propose the site for inclusion on the NPL.  In May through October 2002, EPA conducted additional sampling of residential and groundwater monitoring wells.  More wells were found to be contaminated with elevated levels of boron and molybdenum, and bottled water was provided to these additional homes.  

In November 2002, EPA received sampling results from monitoring wells installed in Yard 520, a landfill south of Highway 20 and currently operated by Brown Inc.  Flyash, which is in the landfill, contains boron, molybdenum, manganese, and other metals.  Sampling results showed a northerly component of groundwater flow from Yard 520, indicating that Yard 520 is a source of contamination for the area.  EPA began negotiations with the responsible parties; Northern Indiana Public Service Company (NIPSCO), Ddalt, Corp., Bulk Transport Corp., and Brown Inc., to cover the costs of cleanup and municipal water hookups.

Effective January 24, 2003, EPA and the responsible parties signed an Administrative Order by Consent.  This legal order requires the responsible parties to immediately provide bottled water to those areas, identified by sampling, to be above EPA action levels and to design and construct a permanent drinking water extension to these same residents.  

As of April 2004, the responsible parties had spent nearly $2 million to bring Michigan City water to about 130 homes in Pines.  Despite this effort, EPA continued to find evidence of contaminated drinking water in other parts of the community.  The agreement was amended in April 2004 to address the new areas of concern.  The responsible parties agreed to immediately supply bottled water to an additional approximately 140 newly identified homes until new water service could be connected.  Approximately 70 additional homes, which include residences to the south and west of Pines, were provided bottled water while additional studies are conducted.  Under a second signed consent order, provisions for this group of 70 homes may be revised, following a long-term study of the area called a remedial investigation/feasibility study.  This long-term study will assess any long-term human health and ecological risks associated with the site.

                  3.0     COMMUNITY BACKGROUND
This section describes the composition of the Pines community, the history of community involvement with the Pines site, and major community concerns in Pines regarding the site.

3.1       COMMUNITY PROFILE

The Town of Pines is located approximately two miles west of Michigan City in Porter County, Ind., and encompasses a land area of 2.3 square miles.  Porter County is governed by an elected board of commissioners responsible for administration and a seven-member county council responsible for all county appropriations.  The county has a population of about 153,000 people.  The Town of Pines has a population of about 790 people (approximately 343 families) and is governed by a town president and two council members.  These officials meet four times a month at 7:00 p.m. at the town hall.

The Town of Pines does not have a full-service municipal government.  The community uses the Porter County police department and has a volunteer fire department.  The two council members manage the town's building and zoning and streets departments.  Residents of the Town of Pines obtain drinking water from private wells.

The main newspapers in the area are the Michigan City News Dispatch and the Chesterton Tribune.  Radio and television signals are received from Michigan City, Indiana; Chicago, Illinois; and South Bend, Indiana.

3.2       HISTORY OF COMMUNITY INVOLVEMENT

The community continues to express a high level of interest in the Pines site.  In July 2002, EPA sent a fact sheet to residents and officials in Porter County and the Town of Pines.  The face sheet reviewed the site's history, current and future site investigation and sampling activities, the most frequently asked questions about the Pines site investigation and cleanup activities, future public involvement opportunities, and contact information.  On July 17, 2002, EPA held a public meeting at the Michigan City Public Library to discuss current and future site investigation and sampling activities and provide residents with a forum to formally express their concerns.  About 100 area residents, media, and local officials attended the public meeting.  

In September 2002, EPA sent letters to area residents inviting them to participate in community interviews.  Interested residents were asked to sign up for an interview in October.  EPA representatives interviewed about 25 community residents and media representatives to determine community questions and concerns about the site.  

On February 4, 2003, EPA held another public meeting at the library to announce additional site sampling and investigation results and to explain the next steps toward site cleanup.  Approximately 170 people attended the meeting.

On April 13, 2004, EPA held another public meeting to discuss cleanup plans for the site and answer questions from residents and other interested parties.  Approximately 150 attended the meeting.  EPA believes that public participation results in better solutions for local cleanup projects and therefore announced that as part of the legal agreement with EPA, the responsible companies will provide $50,000 under a Technical Assistance Plan or TAP.   The TAP is an important resource for the community and the money provided to a qualified community group will enable the group to hire its own technical adviser to act as a liaison between the group and the companies or government agencies, review site-related documents, interpret and explain information to the group and other community members, make site visits and attend meetings and prepare reports, presentations, comments and questions on behalf of the group.  

On July 7 and 8, 2004, EPA held community interviews to discuss the remedial investigation/feasibility study phase of the site.  EPA interviewed 18 people regarding the Pines site and the next cleanup phase.

3.3       COMMUNITY CONCERNS

Questions and concerns articulated during the July 2002, February 2003, and April 2004 public meetings and the October 2002 and July 2004 community interviews are discussed below.

Water Contamination: All residents in the Town of Pines use private well water.  Many residents expressed serious concerns about the quality of their water.  Many residents stated their water is yellow or brown in color and has a foul odor.  Some residents stated they do not take showers or do laundry in their homes because of their well water.  One person expressed concern that the water from his well killed the plants in his garden.  Another stated that "even my dog will not drink the water from the well."

Residents also expressed major concerns about the potential for their wells to become contaminated if the direction of the water flow changes in the future, causing contaminants to seep into their wells.

Potential Health Risks Posed by the Site:  Many residents stated that they would like to know more about the potential health effects from the contaminated water.  Residents also expressed concern about drinking the water in the Pines Elementary School.  One resident asked EPA representatives if they would allow their children or grandchildren to drink the well water in Pines.  One resident stated he had tremors and asked if the tremors were a result of drinking contaminated water.  Other residents questioned whether various illnesses ranging from asthma and allergies to skin disorders and cancer were caused by contamination in their drinking water.  Some individuals questioned whether a health study would be conducted to determine short- and long-term health risks posed to the community by site contaminants.  Some residents also expressed concern about eating vegetables from gardens that had been watered with the contaminated well water.  Residents asked if there were symptoms they should watch out for and if any specific tests should be conducted to find out if their health has been negatively impacted from drinking the water.  A few residents expressed the belief that a large group in the community has thyroid problems or have the same health issues and asked if these problems were caused by the chemicals in the water.  

A few residents asked if molybdenum would cause liver cancer.  Many residents requested that a health study be done for the entire area.  Some residents also expressed concern that people, especially children are bathing in the water and want to know if there are ill health affects from bathing.

Property Values and Economic Effects:  Many local residents expressed concern that property values might decrease as a result of perceptions associated with well water contamination in the area.  Some residents stated that they have tried to sell their homes and move from the area but have had little success.  They said a "stigma" has been attached to the area because of the EPA investigation.  One resident mentioned that some people traveling through the town choose not to stay in the area hotels because of what they read in local newspapers about the site.  This resident also said site issues should never have been reported in the newspapers because it "destroyed community investments."

Hooking Up to the Michigan City Municipal Water: Most residents stated that because of the large number of contaminated wells in the area, all homes in the Pines area should be tested for contaminants, provided with bottled water, and then connected to Michigan City municipal water at no cost to residents.  Residents disagreed with what they called the "selective" process used by EPA to determine which homes received bottled water and which ones would be connected to municipal water.  Most residents said they should not have to pay for the municipal water hookup.  They stated that the government or the parties responsible for the contamination should pay for connections to healthy drinking water. 

Remedial Investigation/Feasibility Study: Most residents interviewed in July 2004 stated they were aware of the study, some wanted it explained further and others had done research and understood the study components.  Some residents asked why it would take so long to conduct the study.  One resident stated that she does not really feel she knows what is going on because responses to questions change each time there is a meeting and has heard many versions of what would be happening during the study.

Technical Assistance Program: About a third of the residents interviewed in July 2004 were not aware of the TAP program and asked questions about it.  The other residents interviewed were aware of the program; some had been at the meeting when the group was formed and others were aware of the general program, but not the specifics. 
  
Communication with Local Residents:  Some residents expressed concern about EPA's and IDEM's perceived lack of communication with and concern about individuals who live near the site.  One individual stated that there did not appear to be "any regard for people who live near the site," and that cleanup decisions should be based on "what's best for the health of the community and environment, not on what's least expensive."  Other individuals expressed concern that too little time was provided for residents to consider the cleanup options, and stated that they were overwhelmed to have received information about site risks and potential cleanup options without sufficient time to review the information and make informed public comments.  Others questioned why the parties responsible for the contamination "get a choice" on how to clean up the site, rather than being "forced" to clean up the site in a manner that is most protective of the health of local residents.  One resident expressed frustration with not having had input throughout the site's history, commenting that "nobody asked [local residents] for our input while the problem was being created."

Maintain Information Repositories.  During the community interviews, residents were asked if they were aware of the information repository at the Michigan City Library.  All residents asked responded that they were not aware of the information repository.  The information repository has been listed in all fact sheets sent to the community, but it seems the terminology "repository" is unfamiliar to the residents.           

4.0     COMMUNITY INVOLVEMENT PROGRAM OBJECTIVES

When establishing the objectives for a site-specific community involvement program, EPA considers several factors, including federal requirements.  Considerations include: 
          The nature of the proposed site cleanup plan
          The nature and extent of known or perceived site contaminants
          Known community concerns and requests

In addition, the application of  new or innovative cleanup technologies and the level of technical difficulty involved with the cleanup may affect the amount and types of methods used to communicate plans and progress to the community.  To be effective, the community involvement program must be designed to (1) meet the community's assumed need to know, (2) provide information in a timely manner, and (3) accommodate the community's interest and willingness to participate in decision-making processes.

The following objectives have been established for community involvement efforts at the Pines site to (1) meet the needs of the community, (2) respond to information obtained during the July 2002, February 2003 and April 2004 public meetings and the October 2002 and July 2004 community interviews, and (3) meet federal requirements:

- Enlist the support and involvement of local officials and community leaders
- Monitor citizen interest in the site and respond accordingly
- Inform the community about planned and ongoing site activities
- Provide follow-up explanations about technical site activities and findings, including the results of groundwater sampling and risk assessment studies
- Provide opportunities for public input on key decisions 
     
             5.0     COMMUNITY INVOLVEMENT ACTIVITIES

Specific activities will be conducted to meet the objectives listed in Section 4.0 and to respond to information received during the public meetings and the community interviews identified in Section 3.0.  Specific activities are described below.

Maintain a Point of Contact:  EPA has established a point of contact, the community involvement coordinator (CIC), for community involvement activities at the Pines site.  The CIC serves as a liaison between the community and EPA.  The current CIC is Janet Pope, who can be reached at (312) 353-0628, (800) 621-8431, or pope.janet@epa.gov.  In addition to the CIC, a technical point of contact, the on-scene coordinator (OSC), has been established for the site.  The OSC is Ken Theisen, and he can be contacted at (312) 886-1959 or theisen.kenneth@epa.gov.  Because the site has moved to the remedial phase from the response phase, the remedial project manager for the site is the main contact on technical issues.  The remedial project manager is Tim Drexler and he can be contacted at (312) 353-4367 or drexler.timothy@epa.gov.  EPA will include contact information on all written information distributed to the community and will notify the community of any contact information changes.  

Kevin Herron is the point of contact for the Indiana Department of Environmental Management and he can be reached at (317) 233-2407 or through email at herron@dem.state.in.us.  

Maintain Communication with Local Officials and Community Residents:  EPA will maintain communication with the Town of Pines officials and residents throughout site cleanup activities.  EPA will keep local officials informed of planned and ongoing site activities as well as significant findings.  During the interviews, some individuals expressed the need to have site information sent to them on a more timely basis.  EPA will continuously update its mailing list, which includes a list of local officials, organizations, businesses, and current residents, to ensure that the appropriate individuals are kept informed of site-related information.   

A Technical Assistance Program has been established for the site.  The responsible parties will be funding this program with $50,000.  The purpose of this program is to provide the local community group with a technical advisor.

Update and Maintain the Site Mailing List:  A mailing list of local residents, organizations, businesses, and officials has been established for the site.  The list is used for mailing site-related information to the community, such as fact sheets, site updates, invitations to public meetings and events, and other site-related information.  As such, it will be updated regularly to reflect address changes and changes in elected officials, as well as to add new residents and others interested in site activities.   

Prepare and Distribute Site-Related Information:  Fact sheets, letters, and site updates summarizing current information about the site and describing upcoming activities will be prepared and distributed to those on the site mailing list.  Documents announcing public comment periods or other opportunities for public involvement will be distributed well in advance to give local residents sufficient time to plan participation.  Copies of written information will also be sent to the site information repositories.

Conduct Public Meetings and Information Sessions:  Public meetings are typically held to communicate information and to solicit questions and input from the community.  The purpose of the meeting should dictate the forum.  For example, achievement of certain project milestones or discovery of new information may warrant a more formal public meeting with presentations of technical information by EPA personnel.  On the other hand, information sessions may be needed to keep the community informed of site progress, answer resident questions about ongoing work, and obtain information about resident perceptions and concerns.  All meetings will be advertised in a local newspaper, such as The Michigan City News Dispatch, at least 1 week prior to the meeting.  

Develop and Distribute News Releases:  EPA will prepare and release statements to the news media to announce significant site investigation findings, completion of major milestones, significant scheduling information, and other pertinent site-related information.  News releases can be a very effective tool for quickly getting information to large numbers of people.

Conduct a Program Evaluation:  This CIP was designed to consider site- and community-specific factors, as well as to comply with federal requirements.  Community concerns, the objectives of the community involvement program for the site, and specific activities to address the concerns outlined were based to a large extent on information obtained during interviews conducted in October 2002 and July 2004 with local residents, as well as public meetings held in July 2002, February 2003, and April 2004.  EPA recognizes that changes in areas such as community perceptions, information needs, and population demographics can occur over time.  Such changes may require that the approach to conducting community involvement activities be revised to meet the current needs of the community.  For this reason, as well as to determine whether the activities in this plan are achieving their intended objectives, periodic reviews will be conducted to determine whether additional activities are warranted or whether changes to current methods of implementing the activities outlined in this plan are necessary.

                           APPENDIX A
                      SITE MILESTONES AND 
          SCHEDULE OF COMMUNITY INVOLVEMENT ACTIVITIES
                           (Two Pages)

         Town of Pines Ground-Water Plume Site Milestones
2000 
April   
IDEM receives complaint from Pines resident that water from her private well tastes foul.

May      
IDEM samples well; results reveal presence of several volatile organic compounds, including benzene.

June      
IDEM samples additional residential wells and provides carbon filters to residents whose well water exceeds maximum contaminant levels for benzene.

August    
EPA and IDEM agree Pines site warrants Superfund site investigation.

Fall      
IDEM conducts additional sampling; results show various wells contaminated with elevated levels of benzene, arsenic, and manganese.

2001
Spring    
EPA obtains permission from home and business owners to sample wells in site area.  Four rounds of sampling are conducted.  Previous sampling results are confirmed; elevated levels of MTBE are identified.

May     
EPA completes removal assessment.

July      
IDEM collects drinking water samples from about 30 private wells in the area; sampling results indicate water in three other residential wells contain lead.  These residents are given filters to remove the lead.

September   
IDEM samples ground water in residential wells and monitoring wells near one of the area landfills.  Elevated levels of boron, manganese and molybdenum are also detected in some residential wells.

2002
January  
IDEM recommends that EPA propose the Pines site for inclusion on National Priorities List.

May          
EPA conducts additional sampling of residential and monitoring wells; contamination is found, and bottled water is provided to homes where wells are contaminated.

July      
EPA conducts public meeting to explain site activities; well sampling continues, and additional wells are found to be contaminated; additional homes are provided with bottled water. 

October     
EPA conducts community interviews to assess residents' concerns, and completes sampling and review of data.

November     
EPA receives sampling results from monitoring wells in Yard 520, which shows a northerly flow of ground water from Yard 520, indicating Yard 520 is a source of contamination.  EPA starts negotiating with responsible parties to cover the costs of the cleanup and water hookups.

2003
January 
An "Administrative Order by Consent" is signed with the responsible parties, which requires those responsible to perform the work as outlined by EPA. 

February  
EPA conducts public meeting to discuss investigation results and next steps.

2004
April 
The initial Administrative Order by Consent is modified to include additional residents for municipal water and bottled water.  A second Order is also signed with the responsible parties, which requires those responsible to perform a remedial investigation and feasibility study, as outlined by EPA. EPA then conducts a public meeting to discuss investigation results and the next steps, including the remedial phase and feasibility study.

July 
EPA conducts community interviews with residents to discuss remedial investigation and feasibility study and other site concerns.

SCHEDULE OF COMMUNITY INVOLVEMENT ACTIVITIES
Maintain Communication with Local Officials, Agencies, and Community Residents: Ongoing Throughout

Update and Maintain the Site Mailing List: As Appropriate Throughout
Prepare and Distribute Site-Related Information: As Appropriate Throughout
Conduct Public Meetings: As Appropriate Throughout
Conduct Information Sessions: As Appropriate Throughout
Develop and Distribute News Releases: As Appropriate Throughout
Conduct a Program Evaluation: As Appropriate Throughout


                      APPENDIX B
              U.S. ENVIRONMENTAL PROTECTION AGENCY
         CONTACTS, ELECTED OFFICIALS, LOCAL OFFICIALS,
                       AND MEDIA CONTACTS
                           (Four Pages)                     

CONTACT INFORMATION
A. U.S. Environmental Protection Agency (EPA) Project Representatives
     
Janet Pope 
     Community Involvement Coordinator
     U.S. EPA (P-19J)
     77 West Jackson Boulevard
     Chicago, IL 60604-3590(312) 353-0628
	pope.janet@epa.gov     

Ken Theisen
     On-Scene Coordinator
     U.S. EPA (SE-5J)
     77 West Jackson Boulevard
     Chicago, IL 60605-3590(312) 886-1959
	theisen.kenneth@epa.gov     
Tim Drexler
     Remedial Project Manager
     U.S. EPA (SRF-5J)
     77 West Jackson Boulevard
     Chicago, IL 60605-3590(312) 353-4367
	drexler.timothy@epa.gov

B. Federal Elected Officials

U.S. Senator Evan Bayh
     463 Russell Senate Office Building
     Washington, DC 20510
     (202) 224-5623

     1650 Market Tower
     10 West Market Street
     Indianapolis, IN 46204
     (317) 554-0750     

U.S. Senator Richard Luger
     306 Hart Senate Office Building
     Washington, DC 20510
     (202) 224-4814

     1180 Market Tower
     10 West Market Street
     Indianapolis, IN 46204
     (317) 226-5555     

U.S. Representative Chris Chocola
     510 Cannon House Office Building
     Washington, DC 20515
     (202) 225-3915

     100 East Wayne Street
     Suite 330
     South Bend, IN 46601
     (574) 251-0596C.     

Federal Health Official
     Mark Johnson
     Senior Environmental Health Scientist
     ATSDR
     77 West Jackson Blvd. ATSD-4J
     Chicago, IL 60604
     (312) 886-0840

D. State Elected Officials

Governor Joe Kernan
     206 State House
     Indianapolis, IN 46204
     (317) 232-4567     

Senator Rose Ann Antich-Carr
     Indiana State Senate
     200 W. Washington Street
     Indianapolis, IN 46204
     (317) 232-9440     

Representative Charlie Brown
     Indiana House of Representatives
     200 W. Washington Street
     Indianapolis, IN 46204
     (317) 232-9676

E. State Officials

Kevin Herron, Project Manager
     Indiana Dept. of Environmental Management
     100 N. Senate Avenue
     P.O. Box 6015
     Indianapolis, IN 46206
     (317) 234-0354
     
Dr. Gregory Wilson, Health Commissioner
     Indiana State Department of Health
     2 North Meridian Street
     Section 3D
     Indianapolis, IN 46204
     (317) 233-7162

F. County Officials

The following Porter County elected officials are at the following address and can be reached at the same number:
     
Commissioners
     Carol Knoblock
     John Evans
     Robert Harper
Administration Center
155 Indiana Avenue, Suite 205
Valparaiso, IN 46383
(219) 465-3333

Council
     William Carmichael, President
     Council Member Robert Poparad
     Council Member Dan Whitten
     Council Member John Ruge
     Council Member Al Steele
     Council Member James Burge
     Council Member Karen Conover

Administration Center
155 Indiana Avenue, Suite 205
Valparaiso, IN 46383
(219) 465-3332

G. Local Officials

     Mayor Chuck Oberlie
     Office of the Mayor
     100 East Michigan Boulevard
     Michigan City, IN 46360
     (219) 873-1400

     Town of Pines Council
     Cathi Murray, President
     Jeannette Jones, Street Supervisor
     Ellen Becker, Vice President(
     219) 874-2853     

     P.I.N.E.S. Group
     Bud Praft, President
     Jim Bostater, Vice President
     Helen Molinaro, Secretary
     Jan Nona, Treasurer
     (219) 879-7107

H. Newspapers

     Michigan City News Dispatch
     121 West Michigan Boulevard
     Michigan City, IN 46360
     (219) 874-7211

     Chesterton Tribune
     193 S. Calumet 
     Chesterton, IN 46304
     (219) 926-1131

I. Radio Stations

     WBEZ-FM
     450 Saint John Road
     Michigan City, IN 46360
     (219) 878-1370

     WEFM - Stereo 96 
     1903 Springland Avenue
     Michigan City, IN 46360
     (219) 879-8201

     WNSN - 101.5 FM
     300 West Jefferson Boulevard
     South Bend, IN 46601
     (574) 233-3141

J. Television Stations

     MCTV-Michigan City Television
     1715 Franklin Street
     Michigan City, IN 46360
     (219) 872-1313

     WGN-Chicago
     2501 West Bradley Place
     Chicago, IL 60618
     (773) 528-2311

     WNDU-South Bend
     P.O. Box 1616
     South Bend, IN 46634
     (574) 631-1616

                           APPENDIX C
                     INFORMATION REPOSITORY
                            (One Page)
                     INFORMATION REPOSITORY

Michigan City Public Library
100 East 4th Street 
Michigan City, IN 46360
(219) 873-3049
Documents are located in the Local History Room

Hours:    Monday through Thursday
          9:00 a.m. - 8:00 p.m.
          Friday and Saturday
          9:00 a.m. - 6:00 p.m.
          Sunday
          1:00 - 5:00 p.m.
          (Labor Day to Memorial Day; closed during the summer)